Subject: Re: bug#37964: [PATCH] Remove references to obsolete libraries

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Nov 2019 16:24:53 +0200

> From: Stefan Kangas <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 08 Nov 2019 14:10:53 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Not sure if we should remove references to starttls etc.  Does anyone
> > else have an opinion?
> 
> My understanding was that we avoid recommending use of obsolete
> libraries.  Both tls.el and starttls.el are obsolete in 27.1.
> 
> The alternative to removing them would be to update it to say they are
> now obsolete, I guess?  Please let me know if that is preferred.

I don't mind removing the references, I just don't know whether people
are still using starttls.  Thus the request for more opinions.

> > The last part should be deleted if we are removing the starttls stuff,
> > because the "Lisp library" refers to it.  Also, you have only one
> > space between sentences there.
> 
> Thanks, I've fixed that in the attached patch.

Thanks, it's fine now.